#ifndef __SELFCARE_PROXY_H__
#define __SELFCARE_PROXY_H__

#ifdef __cplusplus
extern "C" {
#endif

#include "selfcare_httpsrv.h"
#include "selfcare_config.h"



int selfcare_proxy_init(int argc, char **argv);

void selfcare_proxy_uninit(void);



#ifdef __cplusplus
}
#endif

#endif /* __SELFCARE_PROXY_H__ */
